//* The styling of the content, depending on the page's type.
// The styling
.section-main {
    max-width: $max-page-width;
    margin: 0 auto 1em;
}

//* Limit width of text publications so that it's easier to read
.large-page {
    max-width: $max-screen-width;
    padding: 3em 3%;

    text-align: center;
}
